# Generated by Django 3.1.4 on 2020-12-19 09:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('prdd', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='student',
            name='department',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='students', to='prdd.department', verbose_name='Département'),
        ),
        migrations.AlterField(
            model_name='student',
            name='wave_group',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='students', to='prdd.wavegroup', verbose_name='Groupe'),
        ),
    ]
